update=16-Mar-18 12:07:32 PM
version=1
last_client=kicad
[general]
version=1
RootSch=
BoardNm=
[pcbnew]
version=1
LastNetListRead=
UseCmpFile=1
PadDrill=0.600000000000
PadDrillOvalY=0.600000000000
PadSizeH=1.500000000000
PadSizeV=1.500000000000
PcbTextSizeV=1.500000000000
PcbTextSizeH=1.500000000000
PcbTextThickness=0.300000000000
ModuleTextSizeV=1.000000000000
ModuleTextSizeH=1.000000000000
ModuleTextSizeThickness=0.150000000000
SolderMaskClearance=0.000000000000
SolderMaskMinWidth=0.000000000000
DrawSegmentWidth=0.200000000000
BoardOutlineThickness=0.100000000000
ModuleOutlineThickness=0.150000000000
[cvpcb]
version=1
NetIExt=net
[eeschema]
version=1
LibDir=../../library/kicad-footprints-master;../../library/kicad-symbols-master
[eeschema/libraries]
LibName1=power
LibName2=device
LibName3=switches
LibName4=relays
LibName5=motors
LibName6=transistors
LibName7=conn
LibName8=linear
LibName9=regul
LibName10=74xx
LibName11=cmos4000
LibName12=adc-dac
LibName13=memory
LibName14=xilinx
LibName15=microcontrollers
LibName16=dsp
LibName17=microchip
LibName18=analog_switches
LibName19=motorola
LibName20=texas
LibName21=intel
LibName22=audio
LibName23=interface
LibName24=digital-audio
LibName25=philips
LibName26=display
LibName27=cypress
LibName28=siliconi
LibName29=opto
LibName30=atmel
LibName31=contrib
LibName32=valves
LibName33=4xxx
LibName34=4xxx_IEEE
LibName35=74xGxx
LibName36=74xx_IEEE
LibName37=Amplifier_Audio
LibName38=Amplifier_Buffer
LibName39=Amplifier_Current
LibName40=Amplifier_Difference
LibName41=Amplifier_Instrumentation
LibName42=Amplifier_Operational
LibName43=Amplifier_Video
LibName44=Analog
LibName45=Analog_ADC
LibName46=Analog_DAC
LibName47=Analog_Switch
LibName48=Battery_Management
LibName49=Comparator
LibName50=Connector_Generic
LibName51=Connector_Generic_Shielded
LibName52=Connector_Specialized
LibName53=Converter_ACDC
LibName54=Converter_DCDC
LibName55=CPLD_Altera
LibName56=CPLD_Xilinx
LibName57=CPU
LibName58=CPU_NXP_6800
LibName59=CPU_NXP_68000
LibName60=CPU_PowerPC
LibName61=Diode
LibName62=Diode_Bridge
LibName63=Diode_Laser
LibName64=Display_Character
LibName65=Display_Graphic
LibName66=Driver_Display
LibName67=Driver_FET
LibName68=Driver_LED
LibName69=Driver_Motor
LibName70=Driver_Relay
LibName71=DSP_Freescale
LibName72=DSP_Microchip_DSPIC33
LibName73=DSP_Motorola
LibName74=DSP_Texas
LibName75=Filter
LibName76=FPGA_Actel
LibName77=FPGA_Xilinx
LibName78=FPGA_Xilinx_Artix7
LibName79=FPGA_Xilinx_Kintex7
LibName80=FPGA_Xilinx_Spartan6
LibName81=FPGA_Xilinx_Virtex5
LibName82=FPGA_Xilinx_Virtex6
LibName83=FPGA_Xilinx_Virtex7
LibName84=GPU
LibName85=Graphic
LibName86=Interface_CAN_LIN
LibName87=Interface_CurrentLoop
LibName88=Interface_Ethernet
LibName89=Interface_Expansion
LibName90=Interface_HID
LibName91=Interface_LineDriver
LibName92=Interface_Optical
LibName93=Interface_Telecom
LibName94=Interface_UART
LibName95=Interface_USB
LibName96=Isolator
LibName97=Isolator_Analog
LibName98=Jumper
LibName99=LED
LibName100=Logic_LevelTranslator
LibName101=Logic_Programmable
LibName102=MCU_AnalogDevices
LibName103=MCU_Atmel_8051
LibName104=MCU_Atmel_ATMEGA
LibName105=MCU_Atmel_ATTINY
LibName106=MCU_Atmel_AVR
LibName107=MCU_Cypress
LibName108=MCU_Espressif
LibName109=MCU_Infineon
LibName110=MCU_Intel
LibName111=MCU_Microchip_PIC10
LibName112=MCU_Microchip_PIC12
LibName113=MCU_Microchip_PIC16
LibName114=MCU_Microchip_PIC18
LibName115=MCU_Microchip_PIC24
LibName116=MCU_Microchip_PIC32
LibName117=MCU_Microchip_SAME
LibName118=MCU_Microchip_SAML
LibName119=MCU_Module
LibName120=MCU_Nordic
LibName121=MCU_NXP_ColdFire
LibName122=MCU_NXP_HC11
LibName123=MCU_NXP_HC12
LibName124=MCU_NXP_HCS12
LibName125=MCU_NXP_Kinetis
LibName126=MCU_NXP_LPC
LibName127=MCU_NXP_MAC7100
LibName128=MCU_NXP_MCore
LibName129=MCU_NXP_S08
LibName130=MCU_Parallax
LibName131=MCU_SiFive
LibName132=MCU_SiliconLabs
LibName133=MCU_ST_STM8
LibName134=MCU_ST_STM32
LibName135=MCU_Texas
LibName136=MCU_Texas_MSP430
LibName137=Mechanical
LibName138=Memory_Controller
LibName139=Memory_EEPROM
LibName140=Memory_EPROM
LibName141=Memory_Flash
LibName142=Memory_NVRAM
LibName143=Memory_RAM
LibName144=Memory_ROM
LibName145=Memory_UniqueID
LibName146=Motor
LibName147=Oscillator
LibName148=Potentiometer_Digital
LibName149=Power_Management
LibName150=Power_Protection
LibName151=Power_Supervisor
LibName152=pspice
LibName153=Reference_Current
LibName154=Reference_Voltage
LibName155=Regulator_Controller
LibName156=Regulator_Current
LibName157=Regulator_Linear
LibName158=Regulator_SwitchedCapacitor
LibName159=Regulator_Switching
LibName160=Relay
LibName161=Relay_SolidState
LibName162=RF
LibName163=RF_AM_FM
LibName164=RF_Bluetooth
LibName165=RF_GPS
LibName166=RF_Mixer
LibName167=RF_Module
LibName168=RF_RFID
LibName169=RF_Switch
LibName170=RF_WiFi
LibName171=RF_ZigBee
LibName172=Sensor
LibName173=Sensor_Audio
LibName174=Sensor_Current
LibName175=Sensor_Gas
LibName176=Sensor_Humidity
LibName177=Sensor_Magnetic
LibName178=Sensor_Motion
LibName179=Sensor_Optical
LibName180=Sensor_Pressure
LibName181=Sensor_Proximity
LibName182=Sensor_Temperature
LibName183=Sensor_Touch
LibName184=Sensor_Voltage
LibName185=Switch
LibName186=Timer
LibName187=Timer_PLL
LibName188=Timer_RTC
LibName189=Transformer
LibName190=Transistor_Array
LibName191=Transistor_BJT
LibName192=Transistor_FET
LibName193=Transistor_IGBT
LibName194=Triac_Thyristor
LibName195=Valve
LibName196=Video
